/***************Page*****************/

body,html {
	padding:0;
	margin:0;
	height:100%;
}

body {
	background:url(../i/bg.jpg);
	font-family: Verdana, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-align:justify;
}

div.noscreen {
	display:none;
}

/***************Conteneur*****************/
#global {
	position:absolute;
	left:50%;
	margin-left:-415px;
	width:830px;
	background:white;
}

#menuTop {
	position:absolute;
	top:91px;
	left:205px;
	padding:0px;
	width:591px;
	height:22px;
	font-size: 11px;
	font-weight:bold;
	background:url(../i/menu.jpg) no-repeat;
}

#headerLogo {
	position:absolute;
	left:35px;
	top:13px;
}

#headerTexte {
	position:absolute;
	left:205px;
}

div#menuLeft {
	position:absolute;
	top:152px;
	left:27px;
	padding:0;
	width:170px;
}


ul#menuLeft {
	margin:0;
	padding:0;
	list-style-type:none;
}

#shadowL {
	position:absolute;
	top:0;
	left:0;
	margin:0;
	padding:0;
	height:100%;
	width:19px;
	background:repeat-y url(../i/bg_left.jpg);
}

#shadowR {
	position:absolute;
	top:0;
	right:0;
	margin:0;
	padding:0;
	width:17px;
	height:100%;
	background:repeat-y url(../i/bg_right.jpg);
}

#content {
	margin-top:113px;
	margin-left:199px;
	padding:15px;
	width:582px;
	background:#FFFFFF url(../i/vertlines.gif) repeat-y;
	min-height:500px;
}

#footer {
	background:url(../i/footer.jpg) no-repeat;
	position:absolute;
	text-align:center;
	color:#666666;
	font-size:9px;
	height:20px;
	width:830px;
	padding-top:15px;
}

#footer>a {
	color:#666666;
	text-decoration:none;
}

/*************** Membres ***************/
ul.members {

}

li.member {
	margin:10px;
}

div.boxed_title {
	background:#E4192D;
	color:#FFFFFF;
	font-weight:bold;
	font-size:9px;
	padding:1px;
}

table#members {
	width:100%;
}
table#members tr {
	color:#999;
}
table#members tr.member {
	color:#000;
}

/*************** Liens *****************/
.menu_item {
	display:block;
	font-family: Verdana, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color:black;
	padding-top:7px;
	padding-bottom:8px;
	padding-left:10px;
	text-decoration:none;
}

.menu_item:hover {
	color:#F60412;
}

.links_top {
	list-style-type: none;
	color:white;
	padding-left:20px;
	text-decoration:none;
	position:relative;
	top:3px;
}

.links_top:hover:hover {
	color:#F60412;
}

li.menu_separator {
	border-bottom:1px solid #FF7777;
	margin-left:10px;
	margin-top:20px;
	margin-bottom:5px;
	margin-right:-7px;
}


/*************** Texte *****************/
p {
	font-size: 12px;
	color:black;
	font-style: normal;
	font-weight: normal;
}

h1 {
	font-size: 16px;
	color:#F60412;
	font-weight: bold;
	margin-bottom:20px;
}

h2 {
	font-size: 14px;
	color:black;
	font-weight: bold;
}


h3 {
	font-size: 12px;
	color:black;
	font-weight: bold;
}

img.tick {
	display:inline-block; margin:5px 5px -3px 0; line-height:1em; opacity:0.8;
}

/**********************************************************************
 *  Onglets
 **********************************************************************/

ul.tabBar {
	margin: 0 0 0 0;
	padding-left: 10px;			/* Distance between the first tab and the left of <ul> */
	list-style: none;
}

li.tab {
	/* Size & Position */
	float:left;					/* Relative in <ul> position */
	height: 19px;
	border: 1px solid #999;
	margin: 0px 3px 0px 0px;	/* Outer margins [ T R B L ] */
	padding: 0px 5px 0px 5px;	/* Inner padding [ T R B L ] */
	/* Inner text attributes */
	color: #000;
	font-family: Lucida Grande, Verdana, Arial;
	font-size: 14px;

	cursor: pointer;
	background-color: #BBB;
}
li.tab_sel {
	/* Size & Position */
	float:left;					/* Relative in <ul> position */
	height: 19px;
	border: 1px solid #999;
	margin: 0px 3px 0px 0px;	/* Outer margins [ T R B L ] */
	padding: 0px 5px 0px 5px;	/* Inner padding [ T R B L ] */
	/* Inner text attributes */
	color: #000;
	font-family: Lucida Grande, Verdana, Arial;
	font-size: 14px;

	background-color: #FFF;
	border-bottom: 1px solid #FFF;
}

#headerLogin span {
	float:right; position:absolute; right:35px; top:2px;
}
#headerLogin span input {
	padding:1px; border-radius:1px; border-color:#999; margin:0; margin-right:3px;
}

/*************** Formulaires **************/

form {
	 margin:0px;
}

input {
	margin-bottom:3px;
}

input[type=text], input[type=number], input[type=password], textarea {
	border:1px solid #ccc; padding:3px 5px; border-radius:2px; margin:0 0 6px 0;
}

select.small, input.small {
	font-family: Verdana, Arial;
	font-size: 10px;
	height: 14px;
}

input.faded {
	border:1px solid #666666;
	color:#999999;
}

form label {
	display:inline-block;
	width:110px;
	float:left;
	text-align:right;
	font-size:0.9em;
	margin-left:5px;
	margin-right:5px;
	margin-top:4px;
	margin-bottom:0;
	white-space:nowrap;
	height:1em;
	color:#333333;
}

div.action_board { text-align:center; border:$kBorder; background-color:#ffc; margin:5px; padding:2px; clear:both; }

label.login {
	width:100px;
	margin-right:3px;
}

input.login {
	font-size: 10px;
	height: 18px;
}

span.form_comment {
	font-size:0.9em;
	margin-left:5px;
	margin-right:5px;
	margin-top:3px;
	margin-bottom:-3px;
	white-space:nowrap;
	height:1em;
	color:#333333;
}

div.stat_bar {
	height:12px;
	background-color:#99CCFF;
	border: 1px solid #666666;
}

.dialog {
	padding:7px 15px;
}

#loginWindow {
	background-color:#f9f9f9; width:310px; margin:15% auto 20% auto; padding:25px 0 25px 0; border:1px solid #ff7777;  box-shadow:1px 1px 4px rba(0,0,0,0.2);
}
#loginWindow a {
	color:red; margin-left:140px; font-size:10px;
}